#moquu_site,#moquu_wxin,#moquu_wxibo,#moquu_bbs,#moquu_weekly,#moquu_awm,#moquu_top {
	z-index:9999;
	width:45px;
	height:45px;
	right:15px;
	position:fixed;
	cursor:pointer;
	_position:absolute;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))
}

#moquu_site {top:200px;	_margin-top:200px;}
#moquu_site a {background:url(../images/scroolbtn.gif) 0 0px; right:0; float:left; width:45px; height:45px; text-indent:-9999px;}
#moquu_site a:hover {background:url(../images/scroolbtn.gif) -45px 0px;}

#moquu_wxin {top:247px;	_margin-top:247px;}
#moquu_wxin a {background:url(../images/scroolbtn.gif) 0 -47px; right:0; float:left; width:45px; height:45px; text-indent:-9999px;}
#moquu_wxin a:hover {background:url(../images/scroolbtn.gif) -45px -47px;}

.moquu_wxin {position:relative; z-index:2;}
.moquu_wxin a:hover .moquu_wxinh {display:block;}
.moquu_wxin .moquu_wxinh {position:absolute; display:none; left:-180px; top:-190px; width:173px; height:234px; background:url(../images/moquu_wxin.png) no-repeat;}

#moquu_bbs {top:294px; _margin-top:294px;}
#moquu_bbs a {background:url(../images/scroolbtn.gif) 0 -94px; width:45px; height:45px; right:0; float:left; text-indent:-9999px;}
#moquu_bbs a:hover {background:url(../images/scroolbtn.gif) -45px -94px;}

.moquu_app {position:relative; z-index:2;}
.moquu_app a:hover .moquu_apph {display:block;}
.moquu_app .moquu_apph {position:absolute; display:none; left:-228px; top:-154px; width:220px; height:199px; background:url(../images/moquu_app.png) no-repeat;}

#moquu_wxibo {top:341px; _margin-top:341px;}
#moquu_wxibo a {background:url(../images/scroolbtn.gif) 0 -141px; width:45px; height:45px; right:0; float:left; text-indent:-9999px;}
#moquu_wxibo a:hover {background:url(../images/scroolbtn.gif) -45px -141px;}

#moquu_weekly {top:388px; _margin-top:388px;}
#moquu_weekly a {background:url(../images/scroolbtn.gif) 0 -188px; width:45px; height:45px; right:0; float:left; text-indent:-9999px;}
#moquu_weekly a:hover {background:url(../images/scroolbtn.gif) -45px -188px;}

#moquu_awm {top:435px; _margin-top:435px;}
#moquu_awm a {background:url(../images/scroolbtn.gif) 0 -235px; width:45px; height:45px; right:0; float:left; text-indent:-9999px;}
#moquu_awm a:hover {background:url(../images/scroolbtn.gif) -45px -235px;}

#moquu_top {top:482px; _margin-top:482px; background:url(../images/scroolbtn.gif) 0 -282px; width:45px; height:45px;}
#moquu_top:hover {background:url(../images/scroolbtn.gif) -45px -282px;}

